Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_context_serialize

## Name

librdf_model_context_serialize -- List all statements in a model context

## Synopsis

``librdf_stream* `librdf_model_context_serialize`` (librdf_model* `model`, librdf_node* `context`);`

## Arguments

`model`

  librdf_model object

`context`

  librdf_uri context

## Description

DEPRECATED to reduce confusion with the librdf_serializer class. Please use librdf_model_context_as_stream.

## Return value

librdf_stream of statements or NULL on failure

<<< Previous | Home | Next >>>
librdf_model_context_as_stream | Up | librdf_model_query